/* To change background colour of whole page, modify backgroud-color:
   in the 'body'deffinition below, and the '#section' deffinition
   under CONTENT AREA.
   #FAF0D7  very light orange (a bit too flesh-pink)
   #EBFAD7  light green
   #D7EEFA  light blue
   #F2F8FC  very light blue (VM default)
*/
body {
	background-color: #F2F8FC;
}

body, td, div, p, layer, span {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
h1 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #990000;
}
h2 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #990000;
}
h3 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #990000;
}
h4 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #990000;
}
h5 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #990000;
}
form, input, select {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
a {
	text-decoration: none;
}
a.und {
	text-decoration: underline;
}
a.ext {
        background: url('https://vmus.adu.org.za/images/ext_link.png') top right no-repeat;
        padding-right: 12px;
}

/* Assessment report */
#header_main {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #000066;
	text-align: center;
}
#header_author {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000066;
	text-align: center;
}
#header_1 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000066;
}
#header_2 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000066;
}
#header_3 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000066;
}
#header_4 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000066;
}
#header_5 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000066;
}


/* Assessment formats */
.asmt_title {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000066;
}
.asmt_row_text {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
}
.asmt_caption {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	margin: 0;
}
.asmt_caption_bold {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
}
.asmt_label {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #990000;
	padding:0 20px;
	text-align:justify 
}
.asmt_label2 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #990000;
}
.asmt_label3 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000099;
}
.asmt_form_caption {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	padding:0 20px;
	text-align:left 
}
.asmt_form_caption2 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	padding:0 20px;
	text-align:left 
}
.asmt_legend {
  	margin-left: 0em;
  	width:100%;  
  	color: #990000;  
  	font-size: 16px;
  	font-weight: bold;
  	font-style: italic;
  	text-align:center;
 	 /* draw a pretty box around it */
  	border:2px solid #A79355;
  	border-width:0 1px;
  	padding-top:8px;
  	padding-bottom:8px;
  	border-bottom:8px solid #BDAF83;
	background-color:#FdFddd;
}
.asmt_submit {  
  	margin-left: 0em;  
  	color: #990000;  
  	font-size: 16px;
  	font-weight: bold;
  	font-style: italic;
  	text-align:center;
  	/* draw a pretty box around it */
  	border:2px solid #A79355;
  	border-width:0 1px;
  	padding-top:8px;
  	padding-bottom:8px;
  	border-top:2px solid #BDAF83;
  	border-bottom:2px solid #BDAF83;
  	background-color:#FdFddd;
}
.btn_submit {  
	margin-left: 0.5em;  
	margin-top: 0.2em;  
	padding: 5px 5px 5px 5px;
	color: #990000;  
	font-size: 11px;
	font-weight: bold;
	font-style: normal;
	text-align:left;
	width:430px;
	height:30px;
	background-color:#EAFAA9;
	border: 1px solid #5E7510;
}

.caption {
	clear: both;
    font-size:12px;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-weight: 500;
    color:#191970;
	line-height: 200%;
	background-color: #EAEAEA;
	text-align: center;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 0.5em;
	border-top-right-radius: 6px;
	border-top-left-radius: 6px;
	border-bottom-right-radius: 6px;
	border-bottom-left-radius: 6px;
}

/* Bibliography formats: */
.bib_letter {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #990000;
	padding: 0px 0px 0px 0px;
	text-align: center;
}
.btn_letter {  
	/*float: left;*/
	color: #990000;  
	font-size: 8px;
	font-weight: bold;
	font-style: normal;
	text-align:center;
	width:16px;
	background-color:#EAFAA9;
	border: 1px solid #5E7510;
}

.select_list {
	width:200px;
}
.asmt_author {
	font-size: 14px;
	color: #703F0E;
	font-family: verdana, arial, helvetica, sans-serif;
	text-align: center;
	font-weight: bold;
}
.asmt_credits {
	font-size: 11px;
	color: #2F3C00;
	font-family: verdana, arial, helvetica, sans-serif;
	text-align: center;
	font-weight: bold;
}
.asmt_copy {
	font-size: 10px;
	color: #2F3C00;
	font-family: verdana, arial, helvetica, sans-serif;
	text-align: center;
	font-weight: normal;
}
.caption_highlight {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #990000;
	padding: 0px 0px 9px 9px;
}
.caption_paragraph {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #0090000;
	text-align: left;
}
#switchboard {
  	margin: 0.3em 0 0 0;
  	padding: 0px 0px 10px 100px;
  	border: 1px solid #A79355;
}
#switchboard2 {
  	margin: 0.3em 0 0 0;
  	padding: 0px 0px 10px 50px;
  	border: 1px solid #A79355;
}
.legend {
  	margin-left: 0em;
  	margin-top: 1em;
  	margin-bottom: 1em;
  	display:inline;
  	font-family:Georgia,Serif;
  	font-weight:bold;
  	color:#703F0E;
  	background-color:transparent;
}

#Footer {
	position:relative;
	padding: 0px 0px 0px 0px;
	margin: 10px 0px 0px 0px;
	background-color: #f2f5fc;
	/* background-color:#DCF489; */
	border: 1px dotted #5E7510;
	line-height:15px;
	text-align:center;
}

.footnote {
  	margin-left: 10em;
  	margin-top: 1em;
  	margin-bottom: 1em;
	font-size: 10px;
	font-weight: normal;
	color: #000066;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  	color:#703F0E;
	text-align:left;
}

.small_caption {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000066;
	line-height:16px;
}

.td2, .td_left, .td_center, .td_right , .td_small {
	font-size: 12px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #212063;
	background-color: #e2e5ec;
	padding: 3px 3px 3px 3px;
	line-height:20px;
}

.td2      { 	text-align: center; }
.td_left   { 	text-align: left; }
.td_center { 	text-align: center; }
.td_right  { 	text-align: right; }
.td_small {		font-size: 10px; text-align: center; }
	
.td_green {
	color: #887e5f;
	font-size: 13px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #ffffff;
	background: #a3b859;
	padding: 3px 3px 3px 3px;
}


.left {
	text-align: left;
}
.center {
	text-align: center;
}
.right {
	text-align: right;
}

.light {
	background-color: #f2f5fc;
}
.dark {
	background-color: #e2e5ec;
}

.asmtLight {
        background-color: #FdFddd;
}
.asmtDark {
        background-color: #ececcc;
}
.menuHome {
  	font-size:16px;
  	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  	font-weight:bold;
  	color:#FFFFFF;
}
.menuMainItem {
  	font-size:10px;
  	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  	font-weight:bold;
  	color:#FFFFFF;
}
.menuSubItem {
  	font-size:9px;
  	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  	font-weight:normal;
  	color:#FFFFFF;
}
.text9px {
	font-size: 9px;
}
.int9 {
	font-size: 11px;
	line-height: 11px;
}
.link9 {
	font-size: 10px;
	line-height: 10px;
}
.text20px {
	font-size: 20px;
}
.red {
	color: #ff0000;
}
.red9 {
	color: #ff0000;
	font-size: 10px;
}
.bigred {
	color: #cc0000;
	font-size: 14px;
	font-weight: bold;
}
.smallred {
	color: #cc0000;
	font-size: 11px;
	font-weight: bold;
}
.black9 {
	color: #000000;
	font-size: 9px;
}


/*------------------- HEADER -------------------*/

#header {
	/*
	background: url("../images/vm_banner.png") no-repeat;
	height: 60px;
	padding-left: 182px;
	*/
}

.headline {
	background-color: #f2f5fc;
	padding: 0em;
	border: 2px solid #5E7510;
	margin: 1em 0px 0px 0px;
	line-height:15px;
	text-align:center;
}

/*------------------- CONTENT AREA -------------------*/

#section {
	background-color: #F2F8FC;
	border: solid #ccc;
	border-width: 1px 0 0 1px;
	margin: 0 0 2em 13em;
}

#content {
	line-height: 1.5em;
	padding: 2em;
	/* border-right: 1px solid #ccc; */
	margin-right: 13em;
}

/*------------------- NOTE SECTION -------------------*/

.note {
	background-color: #f2f5fc;
	padding-bottom: 1em;
	border: 1px #cce solid;
	margin-top: 1em;
	display: block;
	clear: both;
}

.note h3 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	background-color: #e3eaf9;
	color: #339;
	padding: 0.25em 1em;
	border-bottom: 2px white solid;
	margin-top: 0;
	text-align:center;
}

/*------------------- SPECIES TEXT SECTION -------------------*/

#species_text {
	float: left;
	width: 580px;
	padding: 0px 0px 0px 0px;
}

#species_text h1, #species_text h2, #species_text h3, #species_text h4, #species_text h5 {
	margin: 0;
	padding: 0;
	line-height:190%;
	color: #2F4F4F; /*191970;*/
	font-family:Georgia, Times New Roman, Times, serif;
}

#species_text h1 {
	font-size: 1.8em;
	font-weight: bold;
	text-align: center;
}

#species_text h2 {
	font-size: 1.6em;
	text-align: left;
}

#species_text h3 {
	font-size: 1.4em;
	text-align: left;
}

#species_text h4 {
	font-size: 1.2em;
	text-align: left;
}

#species_text h5 {
	font-size: 1.0em;
	text-align: left;
}

#species_text p, #species_text ul, #species_text ol {
	margin-top: 0;
	line-height: 180%;
}

#species_text a {
	text-decoration: none;
	color: #274775;
}

#species_text a:hover {
}

.author {
	font-size: 12px;
	font-weight: bold;
	line-height:190%;
	color: #2F4F4F; /*191970;*/
}

.box {
	border: solid 3px #E7E2DC;
	padding: 20px;
    background-color: #eee;
	margin-top: 20px;
	margin-bottom: 40px;
}


/*------------------- FOOT SECTION -------------------*/

#footSection {
	border-top: 1px solid #ccc;
}

/*------------------- NAVIGATION: MAIN MENU -------------------*/




#main_menu {
	position: absolute;
	left: 0;
	top: 60px;
	width: 12em;
	padding: 1em;
}

#main_menu ul, #main_menu ol {
	list-style: none;
	margin: 0 0 1em 0;
	padding: 0;
}

#main_menu ul ul ul, #main_menu ol {
	margin: 0;
}

#main_menu li {
	font-size: 1.1em;
	color: #46b;
	font-weight: bold;
}

#main_menu li li {
	display: inline;
	font-size: 0.85em;
	font-weight: normal;
}

#main_menu li li ul, #main_menu li li ol {
	font-size: 1.15em;
	border-left: 0.5em solid #eef;
	margin-left: 0.5em;
}

#main_menu li a, #main_menu li em {
	display: block;
	color: #00c;
	background: white;
	padding: 0.15em 0.5em;
	border: 1px solid white;
	margin: 1px 0;
}

#main_menu li li li a {
	margin: 1px 0 1px 0.5em;
}

#main_menu li li em {
	margin: 1px 0 1px 0;
	padding-left: 1em;
	color: black;
	background: url(marker00.gif) left no-repeat;
}

#main_menu li a:hover {
	background: #eee;
	text-decoration: none;
	border-color: #ccc;
}

#main_menu .main_menu a:hover {
	border-bottom-color: red;
}

#main_menu .intermediate a:hover, #HTML2 #youAreHere, #CSS2 #youAreHere {
	border-bottom-color: #0c0;
}

#main_menu .advanced a:hover, #HTML3 #youAreHere, #CSS3 #youAreHere {
	border-bottom-color: blue;
}

#main_menu form {
	border-top: 1px solid #ccc;
	padding-top: 1em;
}

#main_menu p {
	line-height: 1.5;
}

#main_menu label {
	float: none;
	display: inline;
}

#main_menu input {
	width: 10.5em;
}

#main_menu .button {
	width: 5em;
	margin: 0;
}


/*---print---*/

@media print {

	body {
		font-size: 11pt;
		background: none;
	}

	a {
		color: black;
		background: none;
	}

	#section {
		margin-left: 1em;
		background: none;
	}

	#content {
		font-family: "times new roman", times, serif;
		margin-right: 2em;
		background: none;
	}

	#header {
		margin-left: 1em;
	}
	
	#main_menu {
		display: none
	}

}